/* CSS Document */

body			{margin:0;
				padding:0;
				background-color: #FFFFFF;
				background-position:center;
				background-position:top;
				font-family: Verdana, Arial, Helvetica, sans-serif;
				font-size:11px;
				font-weight:normal;
				color: #000000;
}

#body h1 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: #4986aa;
	margin: 0;
	}
	
h1 {	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: #0099FF;
	margin: 0;
	}
						
h2 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #4986aa;
	margin: 0;
	}
	
		
h3 {font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #003366 ;
	margin: 0;
	}
	
p {line-height: 20px;
margin-top: 5px;
margin-bottom:5px;}
	
a:link {font-family: Verdana, Arial, Helvetica, sans-serif;text-decoration: none;font-weight: bold;font-size: 12px;color: #8CAA01;} 
	
a:visited {font-family:  Verdana, Arial, Helvetica, sans-serif;text-decoration: none;font-weight: bold;font-size: 12px;color: #8CAA01;}
	
a:hover {text-decoration: underline;color: #0099FF;}
	
	
	
#container	{
	width:970px;
	background-color: #FFFFFF;
	position: relative;
	margin: 0 auto;
	padding: 10px 10px 20px 10px;
	margin-top:15px;
	margin-bottom:15px;
	}
	


#head-box{width:970px; height: 120px; position: relative; margin: 0 auto;}	

#header{width:970px; height: 110px; position: relative; margin: 0 auto;}
	

#mcd-logo{width:600px; height: 100px; position: relative; margin: 0 auto; float:left; padding-bottom:0px;}

#mcd-logo a:link {font-family:Arial, Helvetica, sans-serif;text-decoration: none;font-size: 11px;color: #999999} 
	
#mcd-logo a:visited {font-family: Arial, Helvetica, sans-serif;text-decoration: none;font-size: 11px;color: #999999} 
	
#mcd-logo a:hover {text-decoration: underline; color: #FF6600;}


#top-nav-links{width:350px; height: 20px; position: relative; margin: 0 auto; float:right; text-align:right;}

#top-nav-links a:link {font-family:Arial, Helvetica, sans-serif;text-decoration: none;font-size: 11px;color: #999999} 
	
#top-nav-links a:visited {font-family: Arial, Helvetica, sans-serif;text-decoration: none;font-size: 11px;color: #999999} 
	
#top-nav-links a:hover {text-decoration: underline;color: #FF6600;}


#freephone{
	width:350px;
	height: 70px;
	position: relative;
	margin: 0 auto;
	float:right;
	text-align:right;
	padding-top:10px;
}

#emailadd{
	width:350px;
	height: 20px;
	position: relative;
	margin: 0 auto;
	float:right;
	text-align:right;
	padding-top:10px;
}

#emailadd a:link {font-family:Arial, Helvetica, sans-serif;text-decoration: none;font-size: 11px;color: #999999} 
	
#emailadd a:visited {font-family: Arial, Helvetica, sans-serif;text-decoration: none;font-size: 11px;color: #999999}
	
#emailadd a:hover {text-decoration: underline;color: #FF6600;}



#mainmenu-container{ width:970px; height: 100px; position: relative; margin: 0 auto; z-index:15;}	

#mainmenu-container a:link {font-family:"myFirstFont";text-decoration: none;font-size: 11pt;color: #ffffff;} 
	
#mainmenu-container a:visited {font-family:"myFirstFont";text-decoration: none;font-size: 11pt;color: #ffffff;} 
	
#mainmenu-container a:hover {text-decoration: underline;color: #ffffff;}


#mainmenu{width:970px; position: relative; margin: 0 auto;}	


#liquidation-content{
	width:950px;
	height: 1480px;
	position: relative;
	margin-top:15px;
	line-height: 1.9;
	background-image:url(../../images/debt-man-bkgrd.gif);
	background-position:center top;
	background-repeat:no-repeat;
	padding: 10px 0px 10px 10px;}	
	
	
#liquidation-content-box-1{
	width:635px;
	height: 370px;
	position: absolute;
	float:left;
	text-align:left;
	z-index: 10;
	}
	
#liquidation-quote-box{
	width:304px;
	height: 370px;
	position: absolute;
	margin-left:645px;
	margin-top:0px;
	background-image: url(../../images/liquidations-image.jpg);
	background-position:center top;
	background-repeat:no-repeat;
	z-index:5}


#liquidation-content-box-2{
	width:950px;
	height: 1250px;
	position: relative;
	margin-top:300px;
	padding: 10px 10px 10px 0px;
	text-align:left;
	z-index: 9;}





#accountancy-home-content{
	width:950px;
	height: 650px;
	position: relative;
	margin-top:15px;
	line-height: 1.9;
	background-image:url(../images/debt-man-bkgrd.gif);
	background-position:center top;
	background-repeat:no-repeat;
	padding: 10px 10px 10px 10px;}	
	
	
#accountancy-home-content2{
	width:950px;
	height: 850px;
	position: relative;
	margin-top:15px;
	line-height: 1.9;
	background-image:url(../images/debt-man-bkgrd.gif);
	background-position:center top;
	background-repeat:no-repeat;
	padding: 10px 10px 10px 10px;}		
	
	
	#index-downloads-box{
	width:941px;
	height: 137px;
	margin-top:10px;
	position: absolute;
	float:left;
	padding: 5px 5px 5px 5px;
	text-align:left;
	background-image: url(../accountancy-and-taxation/images/downloads-outline-index.png);
	background-repeat:no-repeat;
	background-position:center;
	background-position:top;}	

#accountancy-home-content-box-1{
	width:300px;
	height: 260px;
	margin-top:185px;
	position: absolute;
	float:left;
	padding: 5px 5px 5px 5px;
	text-align:left;
	background-image:url(../images/gen-advice-box.png);
	background-repeat:no-repeat;
	background-position:center;}	

#accountancy-home-content-box-2{
	width:300px;
	height: 260px;
		margin-top:185px;
	position: absolute;
	margin-left: 320px;
	padding: 5px 5px 5px 5px;
	text-align:left;
	background-image:url(../images/gen-advice-box.png);
	background-repeat:no-repeat;
	background-position:center;}	
	

#accountancy-home-content-box-3{
	width:300px;
	height: 260px;
	margin-top:185px;
	position: absolute;
	margin-left: 640px;
	padding: 5px 5px 5px 5px;
	text-align:left;
	background-image:url(../images/gen-advice-box.png);
	background-repeat:no-repeat;
	background-position:center;}	

#accountancy-home-content-box-4{
	width:300px;
	height: 260px;
	position: absolute;
	float:left;
	padding: 5px 5px 5px 5px;
	text-align:left;
	margin-top:480px;
	background-image:url(../images/gen-advice-box.png);
	background-repeat:no-repeat;
	background-position:center;}	

#accountancy-home-content-box-5{
	width:300px;
	height: 260px;
	position: absolute;
	margin-left: 320px;
	padding: 5px 5px 5px 5px;
	text-align:left;
	margin-top:480px;
	background-image:url(../images/gen-advice-box.png);
	background-repeat:no-repeat;
	background-position:center;}	
	

#accountancy-home-content-box-6{
	width:300px;
	height: 260px;
	position: absolute;
	margin-left: 640px;
	padding: 5px 5px 5px 5px;
	text-align:left;
	margin-top:480px;
	background-image:url(../images/gen-advice-box.png);
	background-repeat:no-repeat;
	background-position:center;}	

#accountancy-home-content-box-7{
	width:300px;
	height: 260px;
	position: absolute;
	float:left;
	padding: 5px 5px 5px 5px;
	text-align:left;
	margin-top:560px;
	background-image:url(../images/gen-advice-box.png);
	background-repeat:no-repeat;
	background-position:center;}	

#accountancy-home-content-box-8{
	width:300px;
	height: 260px;
	position: absolute;
	margin-left: 320px;
	padding: 5px 5px 5px 5px;
	text-align:left;
	margin-top:560px;
	background-image:url(../images/gen-advice-box.png);
	background-repeat:no-repeat;
	background-position:center;}	
	

#accountancy-home-content-box-9{
	width:300px;
	height: 260px;
	position: absolute;
	margin-left: 640px;
	padding: 5px 5px 5px 5px;
	text-align:left;
	margin-top:560px;
	background-image:url(../images/gen-advice-box.png);
	background-repeat:no-repeat;
	background-position:center;}






#audit-content{
	width:950px;
	height: 670px;
	position: relative;
	margin-top:15px;
	line-height: 1.9;
	background-image:url(../images/debt-man-bkgrd.gif);
	background-position:center top;
	background-repeat:no-repeat;
	padding: 10px 10px 10px 10px;
}	
	
	
#audit-content-long{
	width:950px;
	height: 1000px;
	position: relative;
	margin-top:15px;
	line-height: 1.9;
	background-image:url(../images/debt-man-bkgrd.gif);
	background-position:center top;
	background-repeat:no-repeat;
	padding: 10px 10px 10px 10px;}	
	
		

#audit-content-box-1{
	width:195px;
	height: 600px;
	margin-top:10px;
	position: absolute;
	float:left;
	padding: 5px 5px 5px 5px;
	text-align:left;
	border-right: #CCCCCC thin solid;}	
	
	<![if !IE]>
#audit-content-box-1{
	width:195px;
	height: 600px;
	margin-top:10px;
	position: absolute;
	float:left;
	padding: 5px 5px 5px 5px;
	text-align:left;
	background-color:#000000;
	border-right: #CCCCCC thin solid;}	
<![endif]>

	
	
#audit-content-box-1 a:link {font-family: Verdana, Arial, Helvetica, sans-serif;text-decoration: none;font-weight: bold;font-size: 12px;color: #0099FF;} 
	
#audit-content-box-1 a:visited {font-family:  Verdana, Arial, Helvetica, sans-serif;text-decoration: none;font-weight: bold;font-size: 12px;color: #0099FF;}
	
#audit-content-box-1 a:hover {text-decoration: underline;color: #8CAA01;}



#audit-content-box-accountancy{
	width:195px;
	height: 950px;
	margin-top:10px;
	position: absolute;
	float:left;
	padding: 5px 5px 5px 5px;
	text-align:left;
	border-right: #CCCCCC thin solid;
}	
	
	
#audit-content-box-accountancy a:link {font-family: Verdana, Arial, Helvetica, sans-serif;text-decoration: none;font-weight: bold;font-size: 12px;color: #0099FF;} 
	
#audit-content-box-accountancy a:visited {font-family:  Verdana, Arial, Helvetica, sans-serif;text-decoration: none;font-weight: bold;font-size: 12px;color: #0099FF;}
	
#audit-content-box-accountancy a:hover {text-decoration: underline;color: #8CAA01;}


#audit-content-box-2{
	width:510px;
	height: 600px;
		margin-top:10px;
	position: absolute;
	margin-left: 210px;
	padding: 0px 5px 5px 5px;
	text-align:left;}	
	

#audit-content-box-3{
	width:200px;
	height: 600px;
		margin-top:10px;
	position: absolute;
	margin-left: 740px;
	padding: 5px 5px 5px 5px;
	text-align:left;
	background-color: #A5D2E9 ;}	

#audit-content-box-3 a:link {font-family: Verdana, Arial, Helvetica, sans-serif;text-decoration: none;font-weight: bold;font-size: 11px;color: #003366;} 
	
#audit-content-box-3 a:visited {font-family:  Verdana, Arial, Helvetica, sans-serif;text-decoration: none;font-weight: bold;font-size: 11px;color: #003366;}
	
#audit-content-box-3 a:hover {text-decoration: underline;color: #0099FF;}

#meet-our-team-box{
	width:730px;
	height: 600px;
		margin-top:10px;
	position: relative;
	margin-left: 210px;
	padding: 0px 5px 5px 5px;
	text-align:left;}	

#longer-box{
	width:730px;
	height: 1000px;
		margin-top:10px;
	position: relative;
	margin-left: 210px;
	padding: 0px 5px 5px 5px;
	text-align:left;}	



#footer-container{ width:970px; height: 420px; position: relative; margin: 0 auto;}	

#footer-container-accountancy{ width:970px; height: 150px; position: relative; margin: 0 auto;}	


#footer-contact{ width:940px; height: 225px; position: relative; margin: 0 auto; color: #000000; padding-left:15px; padding-right:15px; background-image:url(../../images/footer-contact-bkgrd.jpg); padding-bottom:10px;}

#footer-contact-accountancy{ width:940px; height: 180px; position: relative; margin: 0 auto; color: #000000; padding-left:15px; padding-right:15px; background-image:url(../../images/footer-contact-bkgrd.jpg); background-position:bottom; margin-bottom:10px;}

#footer-top{ width:970px; height: 11px; position: relative; margin: 0 auto; background-image:url(../../images/footer-bottom-navy.jpg); background-repeat:no-repeat; background-position:center;}

#footer-bottom{ width:970px; height: 42px; position: relative; margin: 0 auto; background-image:url(../../images/footer-bottom-blue.jpg);  
background-repeat:no-repeat; background-position:center; text-align:center; padding-top:10px;}

#footer-chat{ 
width:235px; position: relative; margin: 0 auto; 
padding-left:20px; padding-right:10px;margin-left:10px; margin-right:0px;
border-right:#999999;border-right-style: solid;border-right-width: thin;
border-left:#999999;border-left-style: solid;border-left-width: thin;text-align:left;}

#footer-middle{ width:940px; height: 110px; position: relative; margin: 0 auto; background-color: #143D55; color:#FFFFFF; padding-left:15px; padding-right:15px;}
#footer-column1{ width:188px; height: 110px; position: relative; margin: 0 auto; float:left;}
#footer-column2{ width:188px; height: 110px; position: relative; margin: 0 auto; float:left;}
#footer-column3{ width:188px; height: 110px; position: relative; margin: 0 auto; float:left;}
#footer-column4{ width:188px; height: 110px; position: relative; margin: 0 auto; float:left;}	
#footer-column5{ width:188px; height: 110px; position: relative; margin: 0 auto; float:right;}	

#footer-middle-accountancy
{ width:940px; height: 60px; position: relative; margin: 0 auto; background-color: #143D55; color:#FFFFFF; padding-left:15px; padding-right:15px;}
#footer-column-accountancy1{ width:188px; height: 60px; position: relative; margin: 0 auto; float:left;}
#footer-column-accountancy2{ width:188px; height: 60px; position: relative; margin: 0 auto; float:left;}
#footer-column-accountancy3{ width:188px; height: 60px; position: relative; margin: 0 auto; float:left;}
#footer-column-accountancy4{ width:188px; height: 60px; position: relative; margin: 0 auto; float:left;}	
#footer-colum-accountancyn5{ width:188px; height: 60px; position: relative; margin: 0 auto; float:right;}	

#footer-container a:link {font-family:Arial, Helvetica, sans-serif;text-decoration: none;font-size: 13px;color: #ffffff;} 
#footer-container a:visited {font-family: Arial, Helvetica, sans-serif;text-decoration: none;font-size: 13px;color: #ffffff;}
#footer-container a:hover {text-decoration: underline;color: #0099FF;}

#footer-container-accountancy a:link {font-family:Arial, Helvetica, sans-serif;text-decoration: none;font-size: 13px;color: #ffffff;} 
#footer-container-accountancy a:visited {font-family: Arial, Helvetica, sans-serif;text-decoration: none;font-size: 13px;color: #ffffff;}
#footer-container-accountancy a:hover {text-decoration: underline;color: #0099FF;}

#footer-contact-links a:link {font-family:Arial, Helvetica, sans-serif;text-decoration: none;font-size: 12px;color: #0099FF;} 
#footer-contact-links a:visited {font-family: Arial, Helvetica, sans-serif;text-decoration: none;font-size: 12px;color: #0099FF;}
#footer-contact-links a:hover {text-decoration: underline;color: #FF6600;}


#footer-contact a:link {font-family:Arial, Helvetica, sans-serif;text-decoration: none;font-size: 11px;color: #0099FF;} 
#footer-contact a:visited {font-family: Arial, Helvetica, sans-serif;text-decoration: none;font-size: 11px;color: #0099FF;}
#footer-contact a:hover {text-decoration: underline;color: #FF6600;}


#footer-contact2 a:link {font-family:Arial, Helvetica, sans-serif;text-decoration: none;font-size: 11px;color: #000066} 
#footer-contact2 a:visited {font-family: Arial, Helvetica, sans-serif;text-decoration: none;font-size: 11px;color: #000066}
#footer-contact2 a:hover {text-decoration: underline;color: #0099FF}



.lightblue24 { color:#0099FF; font-family: Arial, Helvetica, sans-serif; font-size: 24px;}
.lightblue22 { color:#0099FF; font-family: Arial, Helvetica, sans-serif; font-size: 22px;}
.lightgreen19 { color: #00CC33; font-family: Arial, Helvetica, sans-serif; font-size: 19px;}
.red19 { color: #FF0000; font-family: Arial, Helvetica, sans-serif; font-size: 19px;}
.lightgrey19 { color: #999999; font-family: Arial, Helvetica, sans-serif; font-size: 19px;}
.lightgrey15 { color: #999999; font-family: Arial, Helvetica, sans-serif; font-size: 15px; font-weight:bold;}
.lightgrey14 { color: #999999; font-family: Arial, Helvetica, sans-serif; font-size: 14px;}
.lightgrey11 { color: #999999; font-family: Arial, Helvetica, sans-serif; font-weight:bold; font-size: 11px;}
.darkgrey11 { color: #666666; font-family: Arial, Helvetica, sans-serif; font-size: 11px;}
.white12 { color: #ffffff; font-family: Arial, Helvetica, sans-serif; font-weight:bold; font-size: 12px;}
.white13 { color: #ffffff; font-family: Arial, Helvetica, sans-serif; font-weight:bold; font-size: 13px;}
.white14 { color: #ffffff; font-family: Arial, Helvetica, sans-serif; font-weight:bold; font-size: 14px;}
.lightblue14 { color: #0099FF; font-family: Arial, Helvetica, sans-serif; font-weight:bold; font-size: 14px;}
.grey14 { color: #666666; font-family: Arial, Helvetica, sans-serif; font-weight:bold; font-size: 14px;}
.red11 { color: #FF0000; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight:bold; font-size: 11px;}
.H1grey{ color: #999999; font-family: Arial, Helvetica, sans-serif; font-weight:bold; font-size: 10px;}
.H1green{ color: #8CAA01; font-family: Arial, Helvetica, sans-serif; font-weight:bold; font-size: 17px;}
